### Method

# Gtk DirectoryList get_attributes

#### Declaration [src]

    const char*
    gtk_directory_list_get_attributes (
      GtkDirectoryList* self
    )

#### Description [src]

Gets the attributes queried on the children.

Gets property | `Gtk.DirectoryList:attributes`

#### Return value

Type: `const char*`

The queried attributes.

The data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.